SUBROUTINE NTLOC90
!use consts
use global
implicit none  
     
integer :: i,j,iloc
save

      DO 100 I=IVOHSN,IVOHSX
      DO 100 J=JVOHSN,JVOHSX
      ILOC=INVOL(I,J)
      IF(ILOC.EQ.0) GO TO 100
      T(I,J)=T(I,J)+DTEMP(ILOC)
  100 CONTINUE

RETURN
END subroutine ntloc90